var menuId = "SC1E1R35U0__";

/* Display ManualMenu */

function menuItem (itemNo, mainClass, subClass, type)
{
	this.itemNo = itemNo;
	this.mainClass = mainClass;
	this.subClass = subClass;
	this.type = type;
}

 menuList = new Array(8);
    menuList[0] = new menuItem("3","Diagnosis","Function","0");
     menuList[1] = new menuItem("4","1","DTC","2");
     menuList[2] = new menuItem("5","1","Symptom","1");
     menuList[3] = new menuItem("6","1","ECU","0");
     menuList[4] = new menuItem("7","Mechanical","Removal and<br>Installation","0");
     menuList[5] = new menuItem("8","1","Service Data","0");
     menuList[6] = new menuItem("9","","Wiring Diagram<br>Harness Layout","5");
     menuList[7] = new menuItem("11","","All Information","4");
  

 entranceList = new Array(8);
    entranceList[0] = "entrance_3.html";
     entranceList[1] = "entrance_4.html";
     entranceList[2] = "entrance_5.html";
     entranceList[3] = "entrance_6.html";
     entranceList[4] = "entrance_7.html";
     entranceList[5] = "entrance_8.html";
     entranceList[6] = "entrance_9.html";
     entranceList[7] = "entrance_11.html";
  
 